local fn = _gn(0x2B02DB082258625F)
--- GIVE_PED_HASH_SCENARIO_PROP
function Global.GivePedHashScenarioProp(ped, object, conditionalAnim, scenarioType, p4, p5)
	return _in2(fn, ped, object, _ts(conditionalAnim), _ch(scenarioType), _ch(p4), p5, _ri)
end
